Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25045

Alvo: Não informado

Descrição

The Asgaros Forum WordPress plugin before 1.15.15 does not validate or escape the forum_id parameter before using it in a SQL statement when editing a forum, leading to an SQL injection issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25045
Tags
Nâo informado
Data de publicação
24/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress